Subject: [os2genau_digest] No. 642
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 20 Jun 2003 00:02:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 19 June 2003
 Number  642
**************************************************

Subjects for today
 
1  Re:  DDNS and Modem Internet : Chris_neeson <Chris_Neeson at compuserve dot com>
2  Re:  DDNS and Modem Internet : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  DDNS and Modem Internet : Mike O'Connor" <mikeoc at dodo dot com dot au>
4  Re:  DDNS and Modem Internet : Mike O'Connor" <mikeoc at dodo dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 19 Jun 2003 06:41:55 -0400
From:  Chris_neeson <Chris_Neeson at compuserve dot com>
Subject:  Re:  DDNS and Modem Internet

Well, Mike ( and other inetested persons? )
a DNS of 0.0.0.0 didn't me any joy
( in Die-allOtherInternetProviders,
  I don't have an enJoyment Dialler ).

I have an increasingly worried suspicion that to get
DDNS working on a modem only machine ( no LAN )
I might have to use the 'best' version of the IAK which
came out with Warp 3
( good as the later TCPIP bundle is, it came as part of
  Warp Connect and later that was basically aimed at corporates
  - all LANs - not the brave/foolhardy/desperate SOHO )

Regards
Chris

------------ Mike replied ------------------

Hi Chris,
Have you tried it by just setting the DNS address in the dialler [or 
Injoy] to 0.0.0.0?

-- 
Regards,
Mike

-------------- Chris origianlly asked ------------------

>I asked a question at the Melb OS2 sig on Tue 27th May,
>about using DDNS diallup from OS2 DOIP.
>
>The suggestion was to use the TCPIP Configuration
>Notebook to activate DHCP/DDNS.
>
>Naturally, it ain't that simple.
>
>As far as I can make out,
>the interface for a serial Comms port would be 'sln'.
>
>The TCP/IP Config Notebook is for LANs,
>so no 'sln's appear in the interface list.
>
>You can't activate DHCP/DDNS for the loopback interface,
>and I've tried activating them for LAN INTERFACE 0
>( but, since there is no LAN card, DHCP self terminates at startup ).
>
>Any suggestions?
----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Thu, 19 Jun 2003 21:00:39 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  DDNS and Modem Internet

I always used the InJoy dialer when I was still on POTS (Plain Old Telephone System).
Have you tried the Injoy dialer ?? (download from //www.fx.dk)

Cheers/2

Ed.

Chris_neeson wrote:

> Well, Mike ( and other inetested persons? )
> a DNS of 0.0.0.0 didn't me any joy
> ( in Die-allOtherInternetProviders,
>   I don't have an enJoyment Dialler ).
>
> I have an increasingly worried suspicion that to get
> DDNS working on a modem only machine ( no LAN )
> I might have to use the 'best' version of the IAK which
> came out with Warp 3
> ( good as the later TCPIP bundle is, it came as part of
>   Warp Connect and later that was basically aimed at corporates
>   - all LANs - not the brave/foolhardy/desperate SOHO )
>
> Regards
> Chris
>
> ------------ Mike replied ------------------
>
> Hi Chris,
> Have you tried it by just setting the DNS address in the dialler [or
> Injoy] to 0.0.0.0?
>
> --
> Regards,
> Mike
>
> -------------- Chris origianlly asked ------------------
>
> >I asked a question at the Melb OS2 sig on Tue 27th May,
> >about using DDNS diallup from OS2 DOIP.
> >
> >The suggestion was to use the TCPIP Configuration
> >Notebook to activate DHCP/DDNS.
> >
> >Naturally, it ain't that simple.
> >
> >As far as I can make out,
> >the interface for a serial Comms port would be 'sln'.
> >
> >The TCP/IP Config Notebook is for LANs,
> >so no 'sln's appear in the interface list.
> >
> >You can't activate DHCP/DDNS for the loopback interface,
> >and I've tried activating them for LAN INTERFACE 0
> >( but, since there is no LAN card, DHCP self terminates at startup ).
> >
> >Any suggestions?

>  
> ===========================================

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 19 Jun 2003 22:48:29 +1000
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  Re:  DDNS and Modem Internet

Ed Durrant wrote:

>I always used the InJoy dialer when I was still on POTS (Plain Old Telephone System).
>Have you tried the Injoy dialer ?? (download from //www.fx.dk)
>
>Cheers/2
>
>Ed.
>
>Chris_neeson wrote:
>
>>Well, Mike ( and other inetested persons? )
>>a DNS of 0.0.0.0 didn't me any joy
>>( in Die-allOtherInternetProviders,
>>  I don't have an enJoyment Dialler ).
>>
>>I have an increasingly worried suspicion that to get
>>DDNS working on a modem only machine ( no LAN )
>>I might have to use the 'best' version of the IAK which
>>came out with Warp 3
>>( good as the later TCPIP bundle is, it came as part of
>>  Warp Connect and later that was basically aimed at corporates
>>  - all LANs - not the brave/foolhardy/desperate SOHO )
>>
>>Regards
>>Chris
>>
>>------------ Mike replied ------------------
>>
>>Hi Chris,
>>Have you tried it by just setting the DNS address in the dialler [or
>>Injoy] to 0.0.0.0?
>>
>>--
>>Regards,
>>Mike
>>
>>-------------- Chris origianlly asked ------------------
>>
>>>I asked a question at the Melb OS2 sig on Tue 27th May,
>>>about using DDNS diallup from OS2 DOIP.
>>>
>>>The suggestion was to use the TCPIP Configuration
>>>Notebook to activate DHCP/DDNS.
>>>
>>>Naturally, it ain't that simple.
>>>
>>>As far as I can make out,
>>>the interface for a serial Comms port would be 'sln'.
>>>
>>>The TCP/IP Config Notebook is for LANs,
>>>so no 'sln's appear in the interface list.
>>>
>>>You can't activate DHCP/DDNS for the loopback interface,
>>>and I've tried activating them for LAN INTERFACE 0
>>>( but, since there is no LAN card, DHCP self terminates at startup ).
>>>
>>>Any suggestions?
>>>      
>>>
Hi Chris,
As Ed said, get Injoy - you'll never regret it.  Leaves everything else 
[except ISDNPM] for dead!
Way to go.
Regards,
Mike

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 19 Jun 2003 22:54:34 +1000
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  Re:  DDNS and Modem Internet

Chris_neeson wrote:

>Well, Mike ( and other inetested persons? )
>a DNS of 0.0.0.0 didn't me any joy
>( in Die-allOtherInternetProviders,
>  I don't have an enJoyment Dialler ).
>
>I have an increasingly worried suspicion that to get
>DDNS working on a modem only machine ( no LAN )
>I might have to use the 'best' version of the IAK which
>came out with Warp 3
>( good as the later TCPIP bundle is, it came as part of
>  Warp Connect and later that was basically aimed at corporates
>  - all LANs - not the brave/foolhardy/desperate SOHO )
>
>Regards
>Chris
>
>
>------------ Mike replied ------------------
>
>Hi Chris,
>Have you tried it by just setting the DNS address in the dialler [or 
>Injoy] to 0.0.0.0?
>
Hi Chris,
The IAK also came with Warp 3 Connect - but the suggestion from IBM was 
to use the full version also included.
Injoy is a better bet.  Doesn't really matter whether you have a LAN, 
unless you're using TCP/IP as the LAN directly - e.g. FTP/TELNET etc., 
locally.
Regards,
Mike [working backwards through his mail backlog]

----------------------------------------------------------------------------------